<template>
  <div class="row g-0 border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
    <div class="col p-4 d-flex flex-column position-static">
      <h3 class="mb-0">{{ post.title }}</h3>
      <p class="card-text mb-auto">{{ post.body }}</p>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Post',
  props: ['post'],
};
</script>